/*
Theme Name: Medica Child
Theme URI: http://themefuse.com/wp-themes-shop/medica/
Description: Child theme for the Medica. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>
Author: ThemeFuse
Author URI: http://themefuse.com
Template: medica-parent
*/

@import url("../medica-parent/style.css");


/*------------------------------------------------

CSS STRUCTURE:

1. GENERAL TYPOGRAPHY
	1.1 Global Reset 
	1.2 Extra fonts
	1.3 General Styles	
	1.4 Columns Styles
		- 960px grid system
		- Box styles
	1.5 List Styles
	1.6 Borders & Dividers
	1.7 Headers
	1.8 Tables
	1.9 Images
	1.10 Forms
	1.11 Buttons
		- Color Styled Buttons

2. SITE STRUCTURE
	2.1 Header
		- topmenu		
	2.2 Search
	2.3 Middle content
	2.4 Sidebar
		- Custom menu
		- Flickr box
	2.5 Footer

3. EXTENDED TYPOGRAPHY and SHORTCODES
	3.1 Typographic Elements
		- Blockquote
		- Columns in Content
		- Framed boxes
		- Quotes
		- Toggle Contents
		- Dropcaps
	3.2 Framed Tabs
	3.3 Custom Lists Styles
	3.4 Custom Box Styles
	3.5 Slideshow Gallery and Text
	3.6 Mini Gallery
	3.7 Styled Tables
	3.8 Text Highlights

4. EXTENDED ELEMENTS
	4.1 Newsletter box
	4.2 Advertise Baners
	4.3 TF sidebar tabs
	4.4 FaceBook Activity
	4.5 FAQ List
	4.6 Contact Form

5. WIDGETS
	- Widget Calendar
	- Widget Contact Info
	- Widget Social Contacts
	- Sidebar Widget Container
	- widget text
	- widget tag cloud
	- Twitter  widget
	- Flickr  widget
	- Popular/Recent Posts widget
	- Search widget in text
	- Login Form widget

6. POSTS
	6.1 Blog post list
	6.2 Pagination and Navigation
	6.3 Author description 
	6.4 Comment list
	6.5 Comment form

------------------------------------------------*/

/*============================================================================================*/
/* 1. GENERAL TYPOGRAPHY */
/*============================================================================================*/
/*----------------------------------------------*/
/* 1.1 Global Reset */
/*----------------------------------------------*/

/*----------------------------------------------*/
/* 1.2 Extra fonts */
/*----------------------------------------------*/

/*----------------------------------------------*/
/* 1.3 General Styles */
/*----------------------------------------------*/
body {
	color:#404040}

/*strong {
        font-family: 'CartoGothicStdBold', Arial, Helvetica, sans-serif} */

.body_wrap {
	background:url(images/bg_page.png) center top repeat-x}
	
/*----------------------------------------------*/
/* 1.4 Columns Styles */
/*----------------------------------------------*/

/*----------------------------------------------*/
/* 1.5 List Styles */
/*----------------------------------------------*/

/*----------------------------------------------*/
/* 1.6 Borders & Dividers */
/*----------------------------------------------*/

/*----------------------------------------------*/
/* 1.7 Headers */
/*----------------------------------------------*/
.entry h4, .post-item .entry h4 {
	color:#ff1200}

.entry h5, .post-item .entry h5 {
	color:#ff1200}

.entry h6, .post-item .entry h6 {
	color:#ff1200}
	
h3,h4,h5,h6 .nomargin {
	margin:0 !important}	

/*----------------------------------------------*/
/* 1.8 Tables */
/*----------------------------------------------*/
table,td,th { text-align:left; }

/*----------------------------------------------*/
/* 1.9 Images */
/*----------------------------------------------*/

/*----------------------------------------------*/
/* 1.10 Forms */
/*----------------------------------------------*/

/*----------------------------------------------*/
/* 1.11 Buttons */
/*----------------------------------------------*/

/*============================================================================================*/
/* 2. SITE STRUCTURE */
/*============================================================================================*/
	
/*----------------------------------------------*/
/* 2.1 Header */
/*----------------------------------------------*/
.header_contacts {
	font-family: 'CartoGothicStdBook', Arial, Helvetica, sans-serif;
	padding-top:15px;
	font-size:32px}

.header_contacts a,
.header_contacts .icon_phone {
	/*color:#949ed6*/
	color:#5bbdf2}

.header_contacts .icon_phone {
	background:none;
        padding-right:0px}

.header_menu {
	background:url(images/bg_content_top.png) center bottom no-repeat;
	z-index:200}

.header_bot {
	background:url(images/bg_content_top2.png) center center repeat-y}

/* topmenu */
.topmenu .dropdown li a {
	color:#474747}

.topmenu .dropdown li a:hover,
.topmenu .dropdown .current-menu-item a,
.topmenu .dropdown .current-menu-item li a:hover,
.topmenu .dropdown .current-menu-item .current_page_item a,
.topmenu .dropdown .current-menu-ancestor a,
.topmenu .dropdown .current-menu-ancestor a:hover,
.topmenu .dropdown li li.current-menu-ancestor a,
.topmenu .dropdown li .current-menu-ancestor .current-menu-item a
{
	color:#ff1200}
	
.topmenu .dropdown li ul li a:hover,
.topmenu .dropdown .current-menu-ancestor ul li a:hover,
.topmenu .dropdown .current-menu-ancestor .current-menu-item a,
.topmenu .dropdown .current-menu-ancestor li .current-menu-item a,
.topmenu .dropdown li .current-menu-item a,
.topmenu .dropdown li.parent li a:hover,
.topmenu .dropdown .current-menu-ancestor .current-menu-ancestor a{
	color:#5bbdf2}	

/*----------------------------------------------*/
/* 2.2 Search */
/*----------------------------------------------*/

/*----------------------------------------------*/
/* 2.3 Middle content */
/*----------------------------------------------*/
.middle {
	background:url(images/bg_content_mid.png) center center repeat-y}

.middle_bot {
	background:url(images/bg_content_bot.png) center top no-repeat}
	
.container_12 a:hover {
	color:#ff1200}

.link_arrow_left, .link_arrow_right, .link-more {
	color:#ff1200}

.link_arrow_right, 
.content .link-more {
	color:#ff1200}

/*----------------------------------------------*/
/* 2.4 Sidebar  */
/*----------------------------------------------*/

/*----------------------------------------------*/
/* 2.5 Footer */
/*----------------------------------------------*/
.footer {
	background:none}

/*============================================================================================*/
/* 3. EXTENDED TYPOGRAPHY and SHORTCODES */
/*============================================================================================*/
/*----------------------------------------------*/
/* 3.1 Typographic Elements  */
/*----------------------------------------------*/
.quote_right, .quote_left {
	color:#ff1200}

/*----------------------------------------------*/
/* 3.2 Framed Tabs */
/*----------------------------------------------*/
.entry .tabs_framed .tabs .current a {
	color:#ff1200}

/*----------------------------------------------*/
/* 3.3 Custom Lists Styles */
/*----------------------------------------------*/

/*----------------------------------------------*/
/* 3.4 Custom Box Styles */
/*----------------------------------------------*/

/*----------------------------------------------*/
/* 3.5 Slideshow Gallery and Text  */
/*----------------------------------------------*/
	
/*----------------------------------------------*/
/* 3.6 Mini Gallery  */
/*----------------------------------------------*/

/*----------------------------------------------*/
/* 3.7 Styled Tables  */
/*----------------------------------------------*/

/*----------------------------------------------*/
/* 3.8 Text Highlights  */
/*----------------------------------------------*/
	
/*============================================================================================*/
/* 4. EXTENDED ELEMENTS */
/*============================================================================================*/
/*----------------------------------------------*/
/* 4.1 Newsletter box */
/*----------------------------------------------*/
.newsletterBox .ribbon {
	background:url(images/ribbon_mail.png) no-repeat}
/*----------------------------------------------*/
/* 4.2 Advertise Baners  */
/*----------------------------------------------*/

/*----------------------------------------------*/
/* 4.3 TF sidebar tabs  */
/*----------------------------------------------*/

/*----------------------------------------------*/
/* 4.4 FaceBook Activity  */
/*----------------------------------------------*/

/*----------------------------------------------*/
/* 4.5 FAQ List and Payment Box */
/*----------------------------------------------*/

/*----------------------------------------------*/
/* 4.6 Contact Form  */
/*----------------------------------------------*/

/*============================================================================================*/
/* 5. WIDGETS */
/*============================================================================================*/

/*============================================================================================*/
/* 6. POSTS */
/*============================================================================================*/
/*----------------------------------------------*/
/* 6.1 Blog post list  */
/*----------------------------------------------*/


.post-item h2 a:hover {
	color:#ff1200}

.post-meta .tags a:hover {
	color:#ff1200}

.post-detail .link-comments {
	color:#ff1200}

.floatmap {
        float: right}
        
.entry {
	color:#404040}
	
.entry a {
	color:#5bbdf2}

/*----------------------------------------------*/
/* 6.2 Pagination and Navigation */
/*----------------------------------------------*/
.other_posts .prevp a:hover{
	color:#ff1200}

/*----------------------------------------------*/
/* 6.3 Author description */
/*----------------------------------------------*/

/*----------------------------------------------*/
/* 6.4 Comment list */
/*----------------------------------------------*/

/*----------------------------------------------*/
/* 6.5 Comment form */
/*----------------------------------------------*/

.shadowbox {
-webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
    width: 612px;}

/* BRS navbar */
#brsnav{
width:100%;
height:36px;
margin-top: 0;
margin-bottom:10px;
text-align: center}

#brsnav .inbar{
display:block;
height:36px;
text-align: center}

#brsnav ul, #brsnav ul li{
border:0px;
padding:0px;
list-style:none;
height:36px;
line-height:36px;
text-align: center;}

#brsnav ul{
background: rgb(33, 56, 74);
margin: 0;}

#brsnav ul li{
display:block;
line-height:36px;
float: left;
margin: 0}

#brsnav ul li a{
font-family: 'CartoGothicStdBold', Arial, Helvetica, sans-serif;
color:#ffffff;
text-decoration:none;
display:block;
margin:auto}

#brsnav ul li a span{
padding:0 20px 0 0;
height:36px;
line-height:36px;
display:block;
margin-left:20px; }

#brsnav .navhome a, #brsnav .navhome a:hover{
background: #333;
height:36px;
line-height:36px; }

#brsnav .navhome a span, #brsnav .navhome a:hover span{
color:#FFFFFF;
background: #666;
height:36px;
line-height:36px; }

#brsnav ul li a:hover{
color:#5bbdf2}

#brsnav ul li a:hover span{
	color:#5bbdf2} 